function runscript()
		say("Welcome to Danny's Donut Stand...")
                say("||||I'm sorry|| but we're sold out... But we doo have this!")
                doscript("get-bazooka")
                say("||||Now go away...")
end
